[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# THitTests

THitTests - set of THitTest

## Declaration

Source position: comctrls.pp line 48

`type THitTests = set of (`
`htAbove,` |  |
`htBelow,` |  |
`htNowhere,` |  |
`htOnItem,` |  |
`htOnButton,` |  |
`htOnIcon,` |  |
`htOnIndent,` |  |
`htOnLabel,` |  |
`htOnRight,` |  |
`htOnStateIcon,` |  |
`htToLeft,` |  |
`htToRight` |  |
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .